<?xml version="1.0" encoding="utf-8"?>
<siteMapNode url="index.jsp"
 title="Aurigma Image Uploader 7 Demo Applications" description="">
    <siteMapNode url="" title="Quick start">
	<siteMapNode url="BasicDemo/index.jsp" title="Basic demo"
         demo="basicdemo">
	    <siteMapNode url="BasicDemo/gallery.jsp" title="Uploaded files"
             demo="basicdemo">
	    </siteMapNode>
	    <siteMapNode url="BasicDemo/upload.jsp" demo="basicdemo">
	    </siteMapNode>
	</siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Images">
	<siteMapNode url="ImageUploadDemo/ResizedPhotoUploadDemo/index.jsp" title="Resized photo upload demo"
         demo="resizeimages">
	    <siteMapNode url="ImageUploadDemo/ResizedPhotoUploadDemo/gallery.jsp" title="Uploaded files"
             demo="resizeimages">
	    </siteMapNode>
	    <siteMapNode url="ImageUploadDemo/ResizedPhotoUploadDemo/upload.jsp" demo="resizeimages">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="ImageUploadDemo/CroppedPhotoUploadDemo/index.jsp" title="Cropped photo upload demo"
         demo="cropimages">
	    <siteMapNode url="ImageUploadDemo/CroppedPhotoUploadDemo/gallery.jsp" title="Uploaded files"
             demo="cropimages">
	    </siteMapNode>
	    <siteMapNode url="ImageUploadDemo/CroppedPhotoUploadDemo/upload.jsp" demo="cropimages">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="ImageUploadDemo/WatermarkDemo/index.jsp" title="Watermark demo"
         demo="addingwatermark">
	    <siteMapNode url="ImageUploadDemo/WatermarkDemo/gallery.jsp" title="Uploaded files"
             demo="addingwatermark">
	    </siteMapNode>
	    <siteMapNode url="ImageUploadDemo/WatermarkDemo/upload.jsp" demo="addingwatermark">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="ImageUploadDemo/ExifDemo/index.jsp" title="EXIF demo"
         demo="extractexif">
	    <siteMapNode url="ImageUploadDemo/ExifDemo/gallery.jsp" title="Uploaded files"
             demo="extractexif">
	    </siteMapNode>
	    <siteMapNode url="ImageUploadDemo/ExifDemo/upload.jsp" demo="extractexif">
	    </siteMapNode>
	</siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Files">
	<siteMapNode url="FileUploadDemo/FoldersUploadDemo/index.jsp" title="Folders upload demo"
         demo="uploadfolders">
	    <siteMapNode url="FileUploadDemo/FoldersUploadDemo/gallery.jsp" title="Uploaded files"
             demo="uploadfolders">
	    </siteMapNode>
	    <siteMapNode url="FileUploadDemo/FoldersUploadDemo/upload.jsp" demo="uploadfolders">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="FileUploadDemo/AuxiliaryDataUploadDemo/index.jsp" title="Auxiliary data upload demo"
         demo="auxiliarydata">
	    <siteMapNode url="FileUploadDemo/AuxiliaryDataUploadDemo/gallery.jsp" title="Uploaded files"
             demo="auxiliarydata">
	    </siteMapNode>
	    <siteMapNode url="FileUploadDemo/AuxiliaryDataUploadDemo/upload.jsp" demo="auxiliarydata">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="FileUploadDemo/FailSafeUploadDemo/index.jsp" title="Fail-safe upload demo"
         demo="reliableupload">
	    <siteMapNode url="FileUploadDemo/FailSafeUploadDemo/gallery.jsp" title="Uploaded files"
             demo="reliableupload">
	    </siteMapNode>
	    <siteMapNode url="FileUploadDemo/FailSafeUploadDemo/upload.jsp" demo="reliableupload">
	    </siteMapNode>
	</siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Customization">
	<siteMapNode url="CustomizationDemo/LocalizationDemo/index.jsp" title="Localization demo"
         demo="localization">
	    <siteMapNode url="CustomizationDemo/LocalizationDemo/gallery.jsp" title="Uploaded files"
             demo="localization">
	    </siteMapNode>
	    <siteMapNode url="CustomizationDemo/LocalizationDemo/upload.jsp" demo="localization">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="CustomizationDemo/FileRestrictionsDemo/index.jsp" title="File restrictions demo"
         demo="restrictions">
	    <siteMapNode url="CustomizationDemo/FileRestrictionsDemo/gallery.jsp" title="Uploaded files"
             demo="restrictions">
	    </siteMapNode>
	    <siteMapNode url="CustomizationDemo/FileRestrictionsDemo/upload.jsp" demo="restrictions">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="CustomizationDemo/CustomUIDemo/index.jsp" title="Custom user interface demo"
         demo="customuidemo">
	    <siteMapNode url="CustomizationDemo/CustomUIDemo/gallery.jsp" title="Uploaded files"
             demo="customuidemo">
	    </siteMapNode>
	    <siteMapNode url="CustomizationDemo/CustomUIDemo/upload.jsp" demo="customuidemo">
	    </siteMapNode>
	</siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Photo business">
	<siteMapNode url="PhotoBusinessDemo/PhotoOptimizationDemo/index.jsp" title="Photo optimization demo"
         demo="photooptimization">
	    <siteMapNode url="PhotoBusinessDemo/PhotoOptimizationDemo/gallery.jsp" title="Uploaded files"
             demo="photooptimization">
	    </siteMapNode>
	    <siteMapNode url="PhotoBusinessDemo/PhotoOptimizationDemo/upload.jsp" demo="photooptimization">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="PhotoBusinessDemo/PhotoOrderDemo/index.jsp" title="Photo order demo"
         demo="photoorder">
	    <siteMapNode url="PhotoBusinessDemo/PhotoOrderDemo/gallery.jsp" title="Uploaded files"
             demo="photoorder">
	    </siteMapNode>
	    <siteMapNode url="PhotoBusinessDemo/PhotoOrderDemo/upload.jsp" demo="photoorder">
	    </siteMapNode>
	</siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Cloud storage">
	<siteMapNode url="CloudStorageDemo/AmazonS3Demo/index.jsp" title="Amazon S3 demo"
         demo="amazons3">
	    <siteMapNode url="CloudStorageDemo/AmazonS3Demo/gallery.jsp" title="Uploaded files"
             demo="amazons3">
	    </siteMapNode>
	    <siteMapNode url="CloudStorageDemo/AmazonS3Demo/upload.jsp" demo="amazons3">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="CloudStorageDemo/NirvanixDemo/index.jsp" title="Nirvanix demo"
         demo="nirvanix">
	    <siteMapNode url="CloudStorageDemo/NirvanixDemo/gallery.jsp" title="Uploaded files"
             demo="nirvanix">
	    </siteMapNode>
	    <siteMapNode url="CloudStorageDemo/NirvanixDemo/upload.jsp" demo="nirvanix">
	    </siteMapNode>
	</siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="More...">
	<siteMapNode url="MultipleDescriptionsDemo/index.jsp" title="Multiple descriptions demo"
         demo="multipledescriptions">
	    <siteMapNode url="MultipleDescriptionsDemo/gallery.jsp"
             title="Uploaded files" demo="multipledescriptions">
	    </siteMapNode>
	    <siteMapNode url="MultipleDescriptionsDemo/upload.jsp" demo="multipledescriptions">
	    </siteMapNode>
	</siteMapNode>
	<siteMapNode url="WizardDemo/index.jsp" title="Multi-step wizard demo"
         demo="multistepwizard">
	    <siteMapNode url="WizardDemo/gallery.jsp" title="Uploaded files"
             demo="multistepwizard">
	    </siteMapNode>
	    <siteMapNode url="WizardDemo/upload.jsp" demo="multistepwizard">
	    </siteMapNode>
	</siteMapNode>
    </siteMapNode>
</siteMapNode>
